html, body {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
	background: #eee;
	-webkit-font-smoothing: antialiased;
}
#hello {
    padding: 70px 0;
    text-align: center;
}
#hello h1 {
    text-transform: uppercase;
    font-size: 60px;
    color: #444;
    text-shadow: 1px 1px 0 #fff;
    font-weight: 600;
}
#hello p {
    font-size: 26px;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #fff;
    margin-bottom: 30px;
}
hr {
    border-bottom: 1px solid #fefefe;
    border-top: 1px solid #ccc;
    margin: 30px 0;
}
.sp-title {
    text-align: center;
    padding: 60px 10px 40px 10px;
}
.sp-title h1 {
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
}
.sp-title p {
    font-size: 15px;
    text-shadow: 0 1px 0 rgba(255,255,255,.9);
}

.footer{
    text-align: center;
    color: #666;
    font-size:13px;
    padding:150px 0 20px 0;
}
.footer a{
    color:#666;
    text-decoration: none;
}